Page MenuHomePhabricator

MW-1.30.0-wmf.7 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jun 9 2017, 5:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2017, 5:50 PM

Mentioned in SAL (#wikimedia-operations) [2017-06-27T17:52:53Z] <twentyafterfour> branching 1.30.0-wmf.7 - T167536

mmodell raised the priority of this task from Normal to High.Jun 27 2017, 8:15 PM

Mentioned in SAL (#wikimedia-operations) [2017-06-27T20:16:13Z] <twentyafterfour@tin> Started scap: sync 1.30.0-wmf.7 and promote to test wikis - refs T167536

Mentioned in SAL (#wikimedia-operations) [2017-06-27T20:46:57Z] <twentyafterfour@tin> Finished scap: sync 1.30.0-wmf.7 and promote to test wikis - refs T167536 (duration: 30m 44s)

Change 361778 had a related patch set uploaded (by 20after4; owner: 20after4):
[operations/mediawiki-config@master] group0 wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/361778

Change 361778 merged by jenkins-bot:
[operations/mediawiki-config@master] group0 wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/361778

Mentioned in SAL (#wikimedia-operations) [2017-06-27T21:03:37Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: group0 wikis to 1.30.0-wmf.7 refs T167536

Change 361934 had a related patch set uploaded (by 20after4; owner: 20after4):
[operations/mediawiki-config@master] group1 wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/361934

Change 361934 merged by jenkins-bot:
[operations/mediawiki-config@master] group1 wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/361934

Mentioned in SAL (#wikimedia-operations) [2017-06-28T19:26:00Z] <twentyafterfour@tin> Synchronized php-1.30.0-wmf.7/extensions/LoginNotify/includes/Hooks.php: deploy https://gerrit.wikimedia.org/r/#/c/361935/ to wmf.7 refs T168899 + T167536 (duration: 00m 45s)

Mentioned in SAL (#wikimedia-operations) [2017-06-28T19:26:42Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: group1 wikis to 1.30.0-wmf.7 refs T167536

Mentioned in SAL (#wikimedia-operations) [2017-06-28T20:17:07Z] <twentyafterfour@tin> Synchronized php-1.30.0-wmf.7/extensions/VisualEditor/VisualEditor.hooks.php: sync https://gerrit.wikimedia.org/r/#/c/361941/ refs T169132 T167536 (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2017-06-29T19:16:19Z] <twentyafterfour> deploying wmf/1.30.0-wmf.7 to all wikis refs T167536

Change 362273 had a related patch set uploaded (by 20after4; owner: 20after4):
[operations/mediawiki-config@master] all wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/362273

Change 362273 merged by jenkins-bot:
[operations/mediawiki-config@master] all wikis to 1.30.0-wmf.7 refs T167536

https://gerrit.wikimedia.org/r/362273

Mentioned in SAL (#wikimedia-operations) [2017-06-29T19:21:25Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: all wikis to 1.30.0-wmf.7 refs T167536

MacFan4000 closed this task as Resolved.Jun 29 2017, 9:12 PM

wmf.7 sucessfully deployed